Bug 814424 - "systemctl reboot"'s definition of 'other users' is odd.
"systemctl reboot"'s definition of 'other users' is odd.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 16:29 EDT by Bill Nottingham
Modified: 2014-03-16 23:30 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 15:25:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2012-04-19 16:29:39 EDT
Description of problem:

If I log in simultaneously via gdm and via ssh, 'systemctl reboot' requires authentication, saying that other users are logged in.

Version-Release number of selected component (if applicable):

systemd-44-4.fc17

How reproducible:

100%

Steps to Reproduce:
1. Log in via ssh
2. Log in via display manager
3. Run 'systemctl reboot' from a terminal
  
Actual results:

Auth dialog

Expected results:

no auth dialog

Additional info:
Comment 2 Fedora Update System 2012-06-12 20:15:01 EDT
systemd-44-13.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/systemd-44-13.fc17
Comment 3 Fedora Update System 2012-06-15 08:27:55 EDT
Package systemd-44-14.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing systemd-44-14.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9471/systemd-44-14.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-06-20 15:25:05 EDT
systemd-44-14.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.